.top {
	DISPLAY: block; FONT-SIZE: 1px; BACKGROUND: none transparent scroll repeat 0% 0%
}
.bottom {
	DISPLAY: block; FONT-SIZE: 1px; BACKGROUND: none transparent scroll repeat 0% 0%
}
.snazzy H1 {
	MARGIN: 0px 10px
}
.snazzy H2 {
	MARGIN: 0px 5px 1px
}
.snazzy p {
	MARGIN: 0px 10px 
}
.snazzy H1 {
	FONT-SIZE: 2.5em; COLOR: #fff
}
.snazzy H2 {
	FONT-SIZE: 1.5em; COLOR: #ffffcc; text-align:center;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding-bottom:0.5em;
	/*background-position: center;*/
		
	
}
.snazzy p {
	PADDING-BOTTOM: 1em
}
.snazzy H2 {
	PADDING-TOP: 0.5em
}

.snazzy {
	BACKGROUND: none transparent scroll repeat 0% 0%;
	margin:0 auto;
	width:170px;
	text-align:left;
	
	
	
}


.b1 {
	DISPLAY: block; OVERFLOW: hidden
}
.b2 {
	DISPLAY: block; OVERFLOW: hidden
}
.b3 {
	DISPLAY: block; OVERFLOW: hidden
}
.b4 {
	DISPLAY: block; OVERFLOW: hidden
}
.b1 {
	HEIGHT: 1px
}
.b2 {
	HEIGHT: 1px
}
.b3 {
	HEIGHT: 1px
}
.b2 {
	BORDER-RIGHT: #fff 1px solid; BACKGROUND: #669900; BORDER-LEFT: #fff 1px solid
}
.b3 {
	BORDER-RIGHT: #fff 1px solid; BACKGROUND: #669900; BORDER-LEFT: #fff 1px solid
}
.b4 {
	BORDER-RIGHT: #fff 1px solid; BACKGROUND: #669900; BORDER-LEFT: #fff 1px solid
}
.b1 {
	BACKGROUND: #fff; MARGIN: 0px 5px
}
.b2 {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 2px; BORDER-BOTTOM-WIDTH: 0px; MARGIN: 0px 3px; BORDER-RIGHT-WIDTH: 2px
}
.b3 {
	MARGIN: 0px 2px
}
.b4 {
	MARGIN: 0px 1px; HEIGHT: 2px
}
#boxcontent {
	BORDER-RIGHT: #fff 1px solid;
	BORDER-TOP: #fff 0px solid;
	DISPLAY: block;
	BACKGROUND: #669900;
	BORDER-LEFT: #fff 1px solid;
	BORDER-BOTTOM: #fff 0px solid;
	
}
#boxcontent p{
	color: #FFFFFF;
	margin-left: 2px;	
	
}
#boxcontentright ul{
	color: #FFFFCC;	
	
}
#boxcontentright {
	BORDER-RIGHT: #fff 1px solid;
	BORDER-TOP: #fff 0px solid;
	DISPLAY: block;
	BACKGROUND: #669900;
	BORDER-LEFT: #fff 1px solid;
	BORDER-BOTTOM: #fff 0px solid;
	
}
#boxcontentright p{color:#ffffcc;
}
.snazzy h3 {
	font: 1.4em Arial, Helvetica, sans-serif;
	color: #CCFF99;
	background: #669900;
	padding-top: 10px;
	padding-left: 2px;
}
